@import url(../../../leader/assets/css/style.min.css);
/* Your CSS code goes here
-------------------------------------- */
.landing-button {
  opacity: 0;
  transition: all 1s ease !important; }

.hover {
  transition: all 1s ease !important; }

.hover:hover {
  transition: all 1s ease !important; }
  .hover:hover .landing-button {
    opacity: 1;
    transition: all 1s ease !important;
    transition: all 1s ease; }
